<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-9999</MDI>
      <MDI key="STATISTICS_MAXIMUM">962</MDI>
      <MDI key="STATISTICS_MEAN">-4085.3785064819</MDI>
      <MDI key="STATISTICS_STDDEV">5068.9434423538</MDI>
      <MDI key="STATISTICS_MEDIAN">nan</MDI>
      <MDI key="STATISTICS_COUNT">1875384.000000</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
